@charset "utf-8";
/* CSS Document */
.main{ width:100%; height:2345px; margin:0 auto; position:relative; }
.nav{ width:980px; height:54px; margin:0 auto; box-sizing:border-box;}
.nav li{ float:right; width:60px; height:26px;cursor:pointer; margin-top:5px;}
.nav li a{ width:60px; height:26px; display:inline-block; color:#aa3c3c; font-size: 14px;}
.nav li a:hover{color:#f00;}
.dong{background:url(/qixi/20202/images/bj0.jpg) top center no-repeat; width:100%; height:589px; position:relative;}
.fan{  display: inline-block; width:92px; height:152px; float:right;}
.fan a{display: inline-block; width:100px; height:152px;}
.bao{ width:814px; height:54px; margin:0 auto; padding-top:154px; box-sizing:border-box;}


.pbj{background:url(/qixi/20202/images/bj1.jpg) top center no-repeat; width:100%; height:955px;}
.k{background:url(/qixi/20202/images/bj21.jpg) top center no-repeat; width:100%; height:806px;}

.paihang{margin:0 auto; width:966px;  padding:160px 4px 0 0px; box-sizing:border-box;}
.deng,.ling{ font-size: 30px; color:#ffd8ae; float: right; display: inline-block; width: 142px;text-align: center; height:50px; cursor: pointer;}
.deng{ margin-right: 32px; }
.ling{margin-right:16px;}
.huan{font-size: 16px; margin-top:15px; margin-left: 30px;}

.paihang li{ float: left;  margin-top: 46px; font-size: 20px; color:#fff;}
.paihang select{ color:#d26e82; margin-bottom: 3px; font-size: 18px; margin-left: 25px;}
.paihang table{ float: left; margin-top:15px; width:970px;}
tr{ height:35px; }
td{ display:inline-block; color:#fff; font-size:18px; text-align: center; font-size: 16px;} 
.special{width:240px; text-align: center;}
.neirong{  width:240px; text-align: center;}
.daqu{ width:233px; text-align: center; height:60px; line-height: 60px;}
.mc{width:240px; text-align: center;}
td i{ color:#f00; }


.tan{ width:100%; height:3163px; background:rgba(0,0,0,0.7); position:absolute; left:0; top:0; z-index: 999; display: none;}
.denglu{width:440px; height:310px; background: url(/qixi/20202/images/bg.jpg); position: fixed; left:495px; top:295px; padding: 10px; box-sizing: border-box;}
.denglu .cha{ float:right; cursor: pointer;}
.denglu h3{ font-size:24px; color:#002a32; margin-left:180px; margin-bottom: 30px;}
.denglu p,.xuanze p{ font-size: 18px; color:#002a32; margin-left:65px; margin-top:10px;}
.denglu input{ width:200px; height:27px;  background: #fff;}
.denglu .yanzheng label{ float:left;}
.denglu .txt{ width:100px; float:left; margin-left:5px;}
.denglu .denglua{ width:179px; height:60px; cursor:pointer; background: url(/qixi/20202/images/de.jpg); margin:20px 0 0 65px;}

.tan2{ width:100%; height:3100px; background:rgba(0,0,0,0.7); position:absolute; left:0; top:0; z-index: 999; display: none;}
.xuanze{width:440px; height:400px; background: url(/qixi/20202/images/bg.jpg); position: fixed; left:495px; top:295px; padding: 10px; box-sizing: border-box;}
.xuanze .cha{ float:right; cursor: pointer;}
.xuanze h3{ font-size:24px; color:#002a32; margin-left:180px; margin-bottom: 30px;}
.xuanze select{ width:200px; height:27px;  background:#fff; color:#004726;}
.xuanze .queren{ width:179px; height:60px; cursor:pointer; background: url(/qixi/20202/images/que.jpg); margin:20px 0 0 82px;}




.footer_bg{width:100%; height:150px; position:absolute; left:0; bottom:0;}
.footer{width:980px; margin:0 auto; height:150px; color:#fff;}
.footer .fot_top{padding-top:40px; width:980px;}
.fot_top span{float:left;}
.fot_top ul{float:right;}
.fot_top ul li{float:left; width:75px; border-right:1px solid #fff; margin-right:10px;}
.fot_top ul li a{color:#fff;}
.fot_top ul .special{ border:none;}
.footer p{padding-top:55px;}
 b{color:#ff5959;}
